---
title: ASCII Space Destroyer
img:
        icon:
                path: "projets_ascii_ship_torpEL.png"
                alt: "torpEL ascii ship"
        main:
                path: "project_icon_ASCII.png"
                alt: "Icon featuring three starships of ASCII Space Destroyer"
subtitle: Jeu vidéo réalisé en C++
content-date: 2015-08-15
content-description:
        Derrière ce nom un peu bourrin se cache un shooter à la <em>Space Invader</em>
        où les joueurs peuvent concevoir leur propre vaisseau
        avant de partir à l'aventure.
...
